Problema com o APT-GET

1. Problema com o APT-GET

Esther Angelica Hinrichsen
esthinri

(usa Ubuntu)

Enviado em 27/09/2010 - 10:47h

Olá,

A empresa aonde trabalho tem um servidor debian 4.0 de web local, hoje fui instalar o MySQL que o antigo administrador não tinha instalado, mais me deparei com um erro ao usar o apt-get:

Lendo lista de pacotes... Erro!
E: Dynamic MMap ran out of room
E: Um erro ocorreu processando libapache2-webkdc (NovaVersão1)
E: Problem with MergeList /var/lib/apt/lists/ftp.br.debian.org_debian_dists_stable_main_binary-i386_Packages
E: As listas de pacotes ou os arquivos de status não puderam ser analisados ou abertos.

alguem pode me ajudar?



  


2. Re: Problema com o APT-GET

Guilherme Domingues de Oliveira
korvoman

(usa Debian)

Enviado em 27/09/2010 - 11:18h

Companheiro procure repositórios stables do debian 4.0.

http://www.debian.org/distrib/archive#old-archive

Evite misturar as versões, procure utilizar apenas um repositório no sources.



3. Re: Problema com o APT-GET

João Flávio Garcia
CyanoTux

(usa Ubuntu)

Enviado em 24/09/2012 - 20:06h

Recomendo que atualize seu servidor pois diversas alterações já foram feitas e diversos bugs corrigidos, por isso, vale muito a pena a atualização. Procure, se possível, formatar e instalar o servidor mais recente do zero, assim, você evita diversos problemas e melhorará, e muito, a segurança da empresa. Se possível, instale o servidor Ubuntu, pois tem um excelente suporte, é baseado no Debian, é rápido e seguro.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts